<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfnSu8fj608_pxGHMPWgv4RMo-_bZuBwYn7z3LATKSp7Za-I3SJarWakXuAQltL_q-LHTVO7FdDMJNx3FibqFTmr8vSK1nLKFDn-Jvw45_3dsE2fpNQt0cmhk2q2zf6Asn6P5iJ6kcZiPbdpITYUK51ht7wfym7J0IWU58xbTHg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">efc273ba-b060-4965-bf5c-4488dc40dfa6</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755728524" />
</map>
